.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.921141;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls19{letter-spacing:-0.039600px;}
.lsb{letter-spacing:-0.032400px;}
.ls17{letter-spacing:-0.028000px;}
.ls15{letter-spacing:-0.025200px;}
.ls12{letter-spacing:-0.024000px;}
.ls18{letter-spacing:-0.021600px;}
.lsf{letter-spacing:-0.014400px;}
.lsa{letter-spacing:-0.010800px;}
.ls13{letter-spacing:-0.007200px;}
.ls5{letter-spacing:-0.004000px;}
.ls2{letter-spacing:0.000000px;}
.lse{letter-spacing:0.003600px;}
.ls9{letter-spacing:0.010800px;}
.ls16{letter-spacing:0.014400px;}
.lsd{letter-spacing:0.018000px;}
.lsc{letter-spacing:0.021600px;}
.ls10{letter-spacing:0.025200px;}
.ls14{letter-spacing:0.028800px;}
.ls11{letter-spacing:0.032400px;}
.ls4{letter-spacing:0.048000px;}
.ls8{letter-spacing:0.145600px;}
.ls7{letter-spacing:0.358400px;}
.ls3{letter-spacing:0.431200px;}
.ls1{letter-spacing:0.464800px;}
.ls0{letter-spacing:1.348800px;}
.ls6{letter-spacing:1.764000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.464800px;}
.ws2{word-spacing:-0.431200px;}
.ws3{word-spacing:-0.048000px;}
.wsf{word-spacing:-0.032400px;}
.ws12{word-spacing:-0.028800px;}
.wse{word-spacing:-0.025200px;}
.wsa{word-spacing:-0.021600px;}
.wsb{word-spacing:-0.018000px;}
.ws14{word-spacing:-0.014400px;}
.ws7{word-spacing:-0.010800px;}
.wsc{word-spacing:-0.003600px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.004000px;}
.ws11{word-spacing:0.007200px;}
.ws8{word-spacing:0.010800px;}
.wsd{word-spacing:0.014400px;}
.ws16{word-spacing:0.021600px;}
.ws10{word-spacing:0.024000px;}
.ws13{word-spacing:0.025200px;}
.ws15{word-spacing:0.028000px;}
.ws9{word-spacing:0.032400px;}
.ws17{word-spacing:0.039600px;}
.ws5{word-spacing:40.073600px;}
.ws6{word-spacing:40.286400px;}
._5{margin-left:-40.454400px;}
._1{margin-left:-3.124800px;}
._0{margin-left:-1.036000px;}
._2{width:1.080000px;}
._4{width:2.560000px;}
._3{width:5.176800px;}
._6{width:522.380000px;}
._7{width:809.824000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:24.000000px;}
.fs5{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs1{font-size:56.000000px;}
.fs2{font-size:72.000000px;}
.fs3{font-size:88.000000px;}
.y0{bottom:37.490196px;}
.y12{bottom:136.902637px;}
.y11{bottom:152.523395px;}
.y10{bottom:177.517172px;}
.yf{bottom:193.137931px;}
.ye{bottom:208.758690px;}
.yd{bottom:233.752466px;}
.yc{bottom:249.373225px;}
.yb{bottom:274.367001px;}
.ya{bottom:299.360778px;}
.y9{bottom:324.354554px;}
.y8{bottom:339.975313px;}
.y13{bottom:398.756660px;}
.y7{bottom:400.803156px;}
.y23{bottom:457.646573px;}
.y21{bottom:473.267331px;}
.y20{bottom:488.888090px;}
.y1f{bottom:504.508849px;}
.y1e{bottom:520.129608px;}
.y22{bottom:851.417974px;}
.y1d{bottom:893.517590px;}
.y1c{bottom:909.138348px;}
.y1b{bottom:934.132125px;}
.y1a{bottom:949.752884px;}
.y19{bottom:965.373642px;}
.y18{bottom:980.994401px;}
.y16{bottom:1035.407672px;}
.y15{bottom:1051.028431px;}
.y14{bottom:1066.649190px;}
.y17{bottom:1257.952288px;}
.y6{bottom:1285.337470px;}
.y5{bottom:1332.940646px;}
.y4{bottom:1351.685744px;}
.y3{bottom:1381.365483px;}
.y2{bottom:1426.666449px;}
.y1{bottom:1461.032618px;}
.h2{height:16.587391px;}
.h8{height:24.876000px;}
.h9{height:24.881087px;}
.ha{height:27.640000px;}
.h6{height:27.645652px;}
.h7{height:38.696000px;}
.h3{height:38.703913px;}
.h4{height:49.752000px;}
.h5{height:60.808000px;}
.h1{height:1499.607843px;}
.h0{height:1574.588235px;}
.w1{width:881.800654px;}
.w0{width:956.000000px;}
.x0{left:37.490196px;}
.x2{left:100.420146px;}
.x7{left:286.800000px;}
.x4{left:288.674510px;}
.x5{left:357.718798px;}
.x3{left:504.555556px;}
.x6{left:650.220588px;}
.x1{left:919.868824px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls19{letter-spacing:-0.033801pt;}
.lsb{letter-spacing:-0.027655pt;}
.ls17{letter-spacing:-0.023900pt;}
.ls15{letter-spacing:-0.021510pt;}
.ls12{letter-spacing:-0.020485pt;}
.ls18{letter-spacing:-0.018437pt;}
.lsf{letter-spacing:-0.012291pt;}
.lsa{letter-spacing:-0.009218pt;}
.ls13{letter-spacing:-0.006146pt;}
.ls5{letter-spacing:-0.003414pt;}
.ls2{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.003073pt;}
.ls9{letter-spacing:0.009218pt;}
.ls16{letter-spacing:0.012291pt;}
.lsd{letter-spacing:0.015364pt;}
.lsc{letter-spacing:0.018437pt;}
.ls10{letter-spacing:0.021510pt;}
.ls14{letter-spacing:0.024582pt;}
.ls11{letter-spacing:0.027655pt;}
.ls4{letter-spacing:0.040971pt;}
.ls8{letter-spacing:0.124278pt;}
.ls7{letter-spacing:0.305915pt;}
.ls3{letter-spacing:0.368054pt;}
.ls1{letter-spacing:0.396733pt;}
.ls0{letter-spacing:1.151277pt;}
.ls6{letter-spacing:1.505674pt;}
.ws1{word-spacing:-0.396733pt;}
.ws2{word-spacing:-0.368054pt;}
.ws3{word-spacing:-0.040971pt;}
.wsf{word-spacing:-0.027655pt;}
.ws12{word-spacing:-0.024582pt;}
.wse{word-spacing:-0.021510pt;}
.wsa{word-spacing:-0.018437pt;}
.wsb{word-spacing:-0.015364pt;}
.ws14{word-spacing:-0.012291pt;}
.ws7{word-spacing:-0.009218pt;}
.wsc{word-spacing:-0.003073pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.003414pt;}
.ws11{word-spacing:0.006146pt;}
.ws8{word-spacing:0.009218pt;}
.wsd{word-spacing:0.012291pt;}
.ws16{word-spacing:0.018437pt;}
.ws10{word-spacing:0.020485pt;}
.ws13{word-spacing:0.021510pt;}
.ws15{word-spacing:0.023900pt;}
.ws9{word-spacing:0.027655pt;}
.ws17{word-spacing:0.033801pt;}
.ws5{word-spacing:34.205081pt;}
.ws6{word-spacing:34.386718pt;}
._5{margin-left:-34.530115pt;}
._1{margin-left:-2.667193pt;}
._0{margin-left:-0.884285pt;}
._2{width:0.921841pt;}
._4{width:2.185105pt;}
._3{width:4.418691pt;}
._6{width:445.880837pt;}
._7{width:691.230527pt;}
.fs0{font-size:20.485356pt;}
.fs5{font-size:30.728033pt;}
.fs4{font-size:34.142259pt;}
.fs1{font-size:47.799163pt;}
.fs2{font-size:61.456067pt;}
.fs3{font-size:75.112971pt;}
.y0{bottom:32.000000pt;}
.y12{bottom:116.854133pt;}
.y11{bottom:130.187333pt;}
.y10{bottom:151.520933pt;}
.yf{bottom:164.854133pt;}
.ye{bottom:178.187333pt;}
.yd{bottom:199.520933pt;}
.yc{bottom:212.854133pt;}
.yb{bottom:234.187733pt;}
.ya{bottom:255.521333pt;}
.y9{bottom:276.854933pt;}
.y8{bottom:290.188133pt;}
.y13{bottom:340.361333pt;}
.y7{bottom:342.108133pt;}
.y23{bottom:390.627200pt;}
.y21{bottom:403.960400pt;}
.y20{bottom:417.293600pt;}
.y1f{bottom:430.626800pt;}
.y1e{bottom:443.960000pt;}
.y22{bottom:726.733333pt;}
.y1d{bottom:762.667733pt;}
.y1c{bottom:776.000933pt;}
.y1b{bottom:797.334533pt;}
.y1a{bottom:810.667733pt;}
.y19{bottom:824.000933pt;}
.y18{bottom:837.334133pt;}
.y16{bottom:883.778933pt;}
.y15{bottom:897.112133pt;}
.y14{bottom:910.445333pt;}
.y17{bottom:1073.733333pt;}
.y6{bottom:1097.108133pt;}
.y5{bottom:1137.740133pt;}
.y4{bottom:1153.740133pt;}
.y3{bottom:1179.073467pt;}
.y2{bottom:1217.740400pt;}
.y1{bottom:1247.073867pt;}
.h2{height:14.158275pt;}
.h8{height:21.233071pt;}
.h9{height:21.237413pt;}
.ha{height:23.592301pt;}
.h6{height:23.597126pt;}
.h7{height:33.029222pt;}
.h3{height:33.035976pt;}
.h4{height:42.466142pt;}
.h5{height:51.903063pt;}
.h1{height:1280.000000pt;}
.h0{height:1344.000000pt;}
.w1{width:752.666667pt;}
.w0{width:816.000000pt;}
.x0{left:32.000000pt;}
.x2{left:85.714267pt;}
.x7{left:244.800000pt;}
.x4{left:246.400000pt;}
.x5{left:305.333200pt;}
.x3{left:430.666667pt;}
.x6{left:555.000000pt;}
.x1{left:785.160000pt;}
}
